yakuake
You can not select more than 25 topics Topics must start with a letter or number, can include dashes ('-') and can be up to 35 characters long.
TDE Gitea d036915bad Reset submodule main/applications/yakuake/cmake to latest HEAD hace 4 días
admin @ 68f23556e6 Reset submodule main/applications/yakuake/admin to latest HEAD hace 4 días
cmake @ 0a40752779 Reset submodule main/applications/yakuake/cmake to latest HEAD hace 4 días
doc cmake conversion hace 5 meses
po Update translation files hace 1 mes
yakuake Add CMakeL10n rules. hace 2 meses
.gitmodules Added common directories hace 7 años
AUTHORS Added KDE3 version of Yakuake hace 9 años
CMakeL10n.txt Add CMakeL10n rules. hace 2 meses
CMakeLists.txt Use common CMake tests. hace 1 semana
COPYING Added KDE3 version of Yakuake hace 9 años
COPYING-DOCS Added KDE3 version of Yakuake hace 9 años
ChangeLog Rename KCModule, KConfig, KIO, KServer, and KSocket to avoid conflicts with KDE4 hace 6 años
ConfigureChecks.cmake Use common CMake tests. hace 1 semana
INSTALL Added KDE3 version of Yakuake hace 9 años
Makefile.am Added KDE3 version of Yakuake hace 9 años
Makefile.am.in Added KDE3 version of Yakuake hace 9 años
README Additional renaming of kde to tde hace 7 años
TODO Added KDE3 version of Yakuake hace 9 años
VERSION Added KDE3 version of Yakuake hace 9 años
acinclude.m4 Replaced _BSD_SOURCE, _SVID_SOURCE with _DEFAULT_SOURCE. Removed AC_CHECK_GNU_EXTENSIONS. hace 4 meses
aclocal.m4 Added KDE3 version of Yakuake hace 9 años
config.h.cmake cmake conversion hace 5 meses
config.h.in Added KDE3 version of Yakuake hace 9 años
configure.files Added KDE3 version of Yakuake hace 9 años
configure.in KDE_USE_QT* -> KDE_USE_TQT* conversion hace 5 meses
configure.in.in Add automake support for --enable-gcc-hidden-visibility. hace 6 años
stamp-h.in Added KDE3 version of Yakuake hace 9 años
subdirs Add new help handbook, update DocPath. hace 5 años

README

Yakuake is a Quake-style terminal emulator based on KDE Konsole technology.

It's a KDE Extragear application released under GPL v2.

The current maintainer of Yakuake is Eike Hein <hein@kde.org>.


Yakuake requires tdelibs and Konsole from KDE 3.4.0 or higher.


The Yakuake website is located at: http://yakuake.kde.org/

Report bugs and wishes at: http://bugs.kde.org/